Subject: [p2p-sip] Meeting date

From: dromasca at avaya.com (Romascanu, Dan (Dan))
Date: Thu Sep 29 09:36:03 2005

I would also favor this variant, with the observation that Philip
probably means Friday, NOVEMBER 11 (not Oct.). We are anyway encouraged
by the IETF leadership to consider the end-of-week Friday an IETF
working day. Moreover, I need to stay anyway in Vancouver over the
weekend for an IEEE meeting the week after, and some liaison meetings
between the IETF and IEEE are being discussed during the same weekend. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Philip Matthews
> Sent: Thursday, September 29, 2005 4:18 PM
> To: Dean Willis; [email-masked]
> Subject: RE: [p2p-sip] Meeting date
> 
> I would be interested in a meeting on Friday, Oct 11th.
> If we do that, I think we should go for an all-day meeting to 
> give us time to try to find common ground around which a WG 
> might be formed.
> 
> - Philip Matthews
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Dean Willis
> Sent: September 28, 2005 18:44
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [p2p-sip] Meeting date
> 
> 
> My impression is that we're not likely to havea "before or 
> after" IETF meeting, but might have a "dirung" IETF ad-hoc as 
> we have several times.
> 
> This has a lot to do with the difficulty of getting a facility.
> 
> We MIGHT be able to get a room on the afternoon of Friday, 
> October 11 if that sounds interesting to people.
> 
> --
> Dean
> 
> 
> On Wednesday 28 September 2005 06:54, [email-masked] wrote:
> > Hi,
> >
> > If there will be a meeting, it would be really good to know the date
> very
> > soon, so that people can start doing their travel arrangements.
> November
> > 6th would probably be the best date for people traveling outside
> US/Canada,
> > other good ones would be Nov 5 and 11.
> >
> > I think a meeting would be a good idea to make progress in this
> interesting
> > area.
> >
> > Regards,
> > 	Markus
> >
> > > -----Original Message-----
> > > From: [email-masked] 
> > > [mailto:[email-masked]]On Behalf Of ext 
> BAILLY Marc 
> > > RD-CORE-LAN
> > > Sent: 27 September, 2005 12:14
> > > To: [email-masked]
> > > Subject: [p2p-sip] Meeting date
> > >
> > >
> > > Hi,
> > >
> > > I just would like to know whether the meeting date during 
> IETF 64th 
> > > has already been decided.
> > > The 6th of November was proposed. But is it confirmed ? 
> If not yet, 
> > > when is it expected ?
> > >
> > > Best  regards,
> > > Marc
> > >
> > >
> > > _______________________________________________
> > > p2p-sip mailing list
> > > [email-masked]
> > > http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >
> > _______________________________________________
> > p2p-sip mailing list
> > [email-masked]
> > http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> _______________________________________________
> p2p-sip mailing list
> [email-masked]
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> 
> 
> 
> _______________________________________________
> p2p-sip mailing list
> [email-masked]
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
>